count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- Ensembl
- Ensembl/GENCODE
- GeneCards
- HGNC
- LncBook
- MalaCards
- RefSeq
is_active: true
length: 166
md5: 31a5df076d2e353b1a3be9e5f767fe8f
publications: http://rnacentral.org/api/v1/rna/URS00000B15DA/publications.yaml
rna_type: lncRNA
rnacentral_id: URS00000B15DA
sequence: GAUGCCUUGUUGAGCUUUGAAGCACAUUGAGAAGAAUCUGAAAUCCUUCCUCAUUAUGGGGUGUGUUCAGGCUGCUGAGGUGCCCAUUCUCAAGAUUUUCACUGGACAUUCUGGGGUCCCAGUUCAAGUAUUUUCCAAUGUGAGUCAAGGUGAACCAGAGCCUGAA
url: http://rnacentral.org/api/v1/rna/URS00000B15DA.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00000B15DA/xrefs.yaml
